On Mon, Oct 21, 2013 at 11:48:45AM -0400, Yaniv Bronheim wrote:
> Vdsm Sync Meeting - October 21th 2013
> 
> 
>  * Functional unit tests fail due to an old python-noise version on EL6:
>   * Tony submitted clean up script before tests as workaround.
>   * Old noise version is missing noise_xml, which is still a mystery how it 
> worked before. Seems that old python-noise ignores xunit file and does not 
> produce it at all (correct me if I missed or wrong on the details here)
>   * Kiril should update python-noise on slaves.

Thanks Kiril and infra in general. The issue was that EPEL6's
python-nose does not support xml output, hence a newer version was
installed via pip on top of the rpm.
_______________________________________________
vdsm-devel mailing list
vdsm-devel@lists.fedorahosted.org
https://lists.fedorahosted.org/mailman/listinfo/vdsm-devel

Reply via email to